{
  "component": true,
  "usingComponents": {
    "card-item": "./card-item/index",
    "wrapper": "../components/wrapper/index",
    "service-title": "../../../../core/components/service-title/index"
  }
}